## org.apache.batik.apps.svgbrowser
Interface ResourceOrigin

public interface ResourceOrigin

This interface defines constants for the possible resource origins.

Field Summary
`static int` `ANY` Any origin
`static int` `DOCUMENT` Same as document
`static int` `EMBEDED` Embeded into the document
`static int` `NONE` No origin is ok

Field Detail

### ANY

    public static final int ANY

  Any origin

  See Also:
    Constant Field Values

### DOCUMENT

    public static final int DOCUMENT

  Same as document

  See Also:
    Constant Field Values

### EMBEDED

    public static final int EMBEDED

  Embeded into the document

  See Also:
    Constant Field Values

### NONE

    public static final int NONE

  No origin is ok

  See Also:
    Constant Field Values

Copyright © 2004 Apache Software Foundation. All Rights Reserved.